<?php
$values[] = array(
  'module' => 'bean',
  'delta' => 'welcome-to-drupal-cms-powerstart',
  'theme' => $cms_theme,
  'status' => '1',
  'visibility' => '1',
  'weight' => '0',
  'region' => 'header',
  'pages' => '<front>',
  'title' => '',
  'cache' => '-1',
  'css_class' => 'jumbotron phototron',
);
$values[] = array(
  'module' => 'menu',
  'delta' => 'menu-footer-menu',
  'theme' => $cms_theme,
  'status' => '1',
  'visibility' => '0',
  'weight' => '0',
  'region' => 'footer',
  'pages' => '',
  'title' => '<none>',
  'cache' => '-1',
  'css_class' => 'clear-both',
);
if (module_exists('cms_blog')) {
  $values[] = array(
    'module' => 'views',
    'delta' => 'cms_blog-recent_blog_posts',
    'theme' => $cms_theme,
    'status' => '1',
    'visibility' => '1',
    'weight' => '-5',
    'region' => 'content',
    'pages' => '<front>',
    'title' => '',
    'cache' => '-1',
    'css_class' => 'col-sm-4',
  );
  $values[] = array(
    'module' => 'tagclouds',
    'delta' => '1',
    'theme' => $cms_theme,
    'status' => '1',
    'visibility' => '1',
    'weight' => '0',
    'region' => 'sidebar_first',
    'pages' => "blog\nblog/*\ntags/*",
    'title' => 'Tags',
    'cache' => '-1',
    'css_class' => 'well',
  );
  $values[] = array(
    'module' => 'views',
    'delta' => 'cms_blog-blog_authors',
    'theme' => $cms_theme,
    'status' => '1',
    'visibility' => '1',
    'weight' => '0',
    'region' => 'sidebar_first',
    'pages' => "blog\nblog/*\ntags/*",
    'title' => '',
    'cache' => '-1',
    'css_class' => '',
  );
}
if (module_exists('cms_events')) {
  $values[] = array(
    'module' => 'views',
    'delta' => 'cms_events-upcoming_events',
    'theme' => $cms_theme,
    'status' => '1',
    'visibility' => '1',
    'weight' => '-4',
    'region' => 'content',
    'pages' => '<front>',
    'title' => '',
    'cache' => '-1',
    'css_class' => 'col-sm-4 col-xs-6',
  );
  $values[] = array(
    'module' => 'views',
    'delta' => 'cms_events-monthly_archive',
    'theme' => $cms_theme,
    'status' => '1',
    'visibility' => '1',
    'weight' => '0',
    'region' => 'sidebar_first',
    'pages' => "events\nevents/*\nevents-archive\nevents-archive/*",
    'title' => 'Events Archive',
    'cache' => '-1',
    'css_class' => 'well',
  );
}
if (module_exists('cms_news')) {
  $values[] = array(
    'module' => 'views',
    'delta' => 'cms_news-block',
    'theme' => $cms_theme,
    'status' => '1',
    'visibility' => '1',
    'weight' => '-3',
    'region' => 'content',
    'pages' => '<front>',
    'title' => '',
    'cache' => '-1',
    'css_class' => 'col-sm-4 col-xs-6',
  );
}
if (module_exists('cms_portfolio')) {
  $values[] = array(
    'module' => 'views',
    'delta' => 'cms_portfolio-portfolio_block',
    'theme' => $cms_theme,
    'status' => '1',
    'visibility' => '1',
    'weight' => '-2',
    'region' => 'content',
    'pages' => '<front>',
    'title' => '',
    'cache' => '-1',
    'css_class' => 'clear-both',
  );
}
if (module_exists('cms_core_content')) {
  $values[] = array(
    'module' => 'bean',
    'delta' => 'social-links',
    'theme' => $cms_theme,
    'status' => '1',
    'visibility' => '0',
    'weight' => '0',
    'region' => 'footer',
    'pages' => '',
    'title' => '<none>',
    'cache' => '-1',
    'css_class' => 'col-sm-4',
  );
  $values[] = array(
    'module' => 'bean',
    'delta' => 'la-office',
    'theme' => $cms_theme,
    'status' => '1',
    'visibility' => '0',
    'weight' => '0',
    'region' => 'footer',
    'pages' => '',
    'title' => '<none>',
    'cache' => '-1',
    'css_class' => 'col-sm-4',
  );
  $values[] = array(
    'module' => 'bean',
    'delta' => 'new-york-office',
    'theme' => $cms_theme,
    'status' => '1',
    'visibility' => '0',
    'weight' => '0',
    'region' => 'footer',
    'pages' => '',
    'title' => '<none>',
    'cache' => '-1',
    'css_class' => 'col-sm-4',
  );
}
